Bug 1788220

Summary: Ruby 2.7
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Vít Ondruch <vondruch>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 32CC: bcotton, pvalena
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-28 14:30:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ben Cotton 2020-01-06 18:18:52 UTC
This is a tracking bug for Change: Ruby 2.7
For more details, see: https://fedoraproject.org/wiki/Changes/Ruby_2.7

Ruby 2.7 is the latest stable version of Ruby. Many new features and improvements are included for the increasingly diverse and expanding demands for Ruby. With this major update from Ruby 2.6 in Fedora 31 to Ruby 2.7 in Fedora 32, Fedora becomes the superior Ruby development platform.

Comment 1 Ben Cotton 2020-02-11 18:14:00 UTC
Branching Fedora 32 Changes from rawhide. Today is the Code Complete (testable) deadline. Please make sure your bug status is set appropriately:

Complete (testable) -> MODIFIED
Complete (100% code complete) -> ON_QA (deadline is 25 February)

If you need to defer this change until Fedora 33, please set the version back to 'rawhide'.

Comment 2 Ben Cotton 2020-04-28 14:30:33 UTC
Fedora 32 is released!